.ddsmoothmenu ul {
	z-index:100;
	list-style-type:none;
	padding:0px;
	margin:0px;
	float:right;
}
.ddsmoothmenu ul li {
	position:relative;
	display:inline;
	float:left;
	list-style:none;
	padding:0px;
	margin:0px;
	border-left:1px solid #e1e1e1;
	height:108px;
}
.ddsmoothmenu ul li.last-menu-item {
	border-right:1px solid #e1e1e1;
}
.ddsmoothmenu ul li a {
	text-align:left;
	cursor:pointer;
	display:block;
	float:left;
	text-align:center;
	color:#464646;
	font-size:14px;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	height:108px;
}
.ddsmoothmenu ul li a span {
	float:left;
	display:block;
	padding-left:14px;
	padding-right:14px;
	padding-top:40px;
	background:url(../images/menu_arrow.jpg) no-repeat center 70px;
	height:68px;
}
.ddsmoothmenu ul li a:hover {
	color:#ffffff;
	background:#d72424;
}
.ddsmoothmenu ul li a:hover span {
	color:#ffffff;
	background:url(../images/menu_arrow_active.jpg) no-repeat center 70px;
}
* html .ddsmoothmenu ul li a {
	display:inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	color:#3c393a;
}
.ddsmoothmenu ul li a.selected {
	color:#ffffff;
	background:#d72424;
}
.ddsmoothmenu ul li a.selected span {
	color:#ffffff;
	background:#d72424 url(../images/menu_arrow_active.jpg) no-repeat center 70px;
}
.ddsmoothmenu ul li.current-menu-item a {
	color:#403850;
	background:none;
}
.ddsmoothmenu ul li.current-menu-item a span {
	color:#ffffff;
	background:#d72424 url(../images/menu_arrow_active.jpg) no-repeat center 70px;
}
.ddsmoothmenu ul li.current-menu-item ul li a span {
	color:#403850;
	background:none;
}
.ddsmoothmenu ul li.current_page_parent a {
	color:#403850;
	background:none;
}
.ddsmoothmenu ul li.current_page_parent a span {
	color:#ffffff;
	background:#d72424 url(../images/menu_arrow_active.jpg) no-repeat center 70px;
}
.ddsmoothmenu ul li.current_page_parent ul li a span {
	color:#403850;
	background:none;
}
.ddsmoothmenu ul li.current-menu-parent a {
	color:#403850;
	background:none;
}
.ddsmoothmenu ul li.current-menu-parent a span {
	color:#ffffff;
	background:#d72424 url(../images/menu_arrow_active.jpg) no-repeat center 70px;
}
.ddsmoothmenu ul li.active a {
	color:#ffffff;
	background:#d72424;
}
.ddsmoothmenu ul li.active a span {
	color:#ffffff;
	background:#d72424 url(../images/menu_arrow_active.jpg) no-repeat center 70px;
}
.ddsmoothmenu ul li.active ul li a {
	color:#403850;
	background:none;
}
.ddsmoothmenu ul li.active ul li a span {
	color:#403850;
	background:none;
}
.ddsmoothmenu ul li ul li.active a {
	color:#ffffff;
	background:none;
}
.ddsmoothmenu ul li ul li.active a span {
	color:#ffffff;
	background:none;
}
/*1st sub level menu*/

.ddsmoothmenu ul li ul {
	position:absolute;
	display:none; /*collapse all sub menus to begin with*/
	visibility:hidden;
	list-style-type:none;
	padding:0px;
	margin:0px;
	top:100px;
	background:#ffffff;
	margin-left:0px;
}
.ddsmoothmenu ul li ul li ul {
	margin-left:0px;
	top:-1px;
	padding-top:0px;
}
/*Sub level menu list items (undo style from Top level List Items)*/

.ddsmoothmenu ul li ul li {
	display:list-item;
	float:none;
	padding:0px;
	background:none;
	width:200px; /*width of sub menus*/
	height:auto;
}
/* Sub level menu links style */

.ddsmoothmenu ul li ul li a {
	margin:0;
	font-size:13px;
	display:block;
	float:none;
	text-align:left;
	color:#403850;
	text-decoration:none;
	padding-left:15px;
	font-weight:normal;
	text-transform:uppercase;
	line-height:18px;
	background:none;
	height:auto;
	padding-top:5px;
	padding-bottom:5px;
	background:none;
}
.ddsmoothmenu ul li ul li a span {
	background:none;
	float:none;
	display:inline;
	padding:0px;
	color:#403850;
}
.ddsmoothmenu ul li ul li a:hover {
	color:#ffffff;
	background:#d72424;
	text-decoration:none;
}
.ddsmoothmenu ul li ul li a:hover span {
	color:#ffffff;
	text-decoration:none;
}
.ddsmoothmenu ul li ul li a.selected {
	color:#ffffff;
	text-decoration:none;
	background:none;
}
.ddsmoothmenu ul li ul li a.selected span {
	color:#ffffff;
	background:none;
}
* html .ddsmoothmenu ul li ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	display:inline-block;
}
/* Holly Hack for IE \*/

* html .ddsmoothmenu {
	height:1%;
} /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {
	position:absolute;
	top:0px;
	right:0px;
}
.rightarrowclass {
	position:absolute;
	top:11px;
	right:10px;
}
/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow {
	position: absolute;
	left:0;
	top:0;
	width:0;
	height:0;
}
.toplevelshadow {
	/*shadow opacity. Doesn't work in IE*/

opacity:0.0;
}
.ddsmoothmenu ul li ul li ul {
	display:none;
	border-top:1px solid #608013;
}
* html .ddsmoothmenu ul li ul li ul {
	display:none;
}
